Can’t use 1.11 save in 1.12, any instructions ?

Unfortunately, saves aren’t currently compatible between versions. We actually have a technical solution for this, but implementing it will take dev time that we haven’t been able to allocate yet.

We expect to introduce this feature reasonably soon, though, because we’re aware that not everyone will want to play through the briefing and Malaysia just to get to new scenes in Bangkok.

Leave a Reply

Your email address will not be published.